Subject: Re: User Licence for Salesforce
From: Pritish Nandi <[email-masked]>
To: Georgie Lincoln <[email-masked]>
Date: Sun, 12 Jun 2022 22:42:45 -0700 (MST)

Hi Georgie, 

Unfortunately , I do not have permissions to see my pofile or add a new account within the auhenticator. 

I guess it will be disabled. 

Regards, 
Pritish 

From: "Georgie Lincoln" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, June 13, 2022 10:24:41 AM 
Subject: RE: User Licence for Salesforce 

Great thanks Pritish, 

We will be turning on Multi-Factor Authentication (MFA) for your Salesforce account tonight at 10pm NZST. This will provide enhanced security for our business and customer data. It means that from this date onwards you will need to provide an additional verification method when you log in to Salesforce. This means that you'll be required to verify your identity using the Salesforce Authenticator app. 

Download the Salesforce Authenticator app now (if you haven't already)! 

Apple: [ https://apps.apple.com/us/app/salesforce-authenticator/id782057975 | 
https://apps.apple.com/us/app/salesforce-authenticator/id782057975 ] 

Android: [ https://play.google.com/store/apps/details?id=com.salesforce.authenticator&hl=en | 
https://play.google.com/store/apps/details?id=com.salesforce.authenticator&hl=en ] 

It is important that you set this up so it is ready to use, otherwise you will not be able to access Salesforce. 

Having trouble logging in to Salesforce? 
If you're having issues with your Salesforce login, please check the following; 

    * I am using a Google Chrome browser 
    * I have cleared my cache (browser history) 

Still facing issues? 

Please raise a support case by emailing [ mailto:[email-masked] | 
[email-masked] ] and include the following details: 

    * The browser you are using 
    * The issue you are dealing with (include screenshots if applicable) 

Thanks, 

The Les Mills Salesforce Team 

Georgie Lincoln ​ 	| 	Salesforce Administrator 
Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
tel [ tel:+64%209%203669900 | +64 9 3669900 ] 	| 	www.lesmills.com 
[ http://lesmills.com/live ] 
[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmills ] 	[ https://www.lesmills.com/dei/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Friday, 3 June 2022 5:28 pm 
To: Georgie Lincoln <[email-masked]> 
Subject: Re: User Licence for Salesforce 

Hi Georgin, 

Thank you for your email. 

The access is given to me so that I can check user details when supporting Les Mills Virtual customers. We use that license at Livesalesman. 

We have a read only access. 

Regards, 

Pritish 

From: "Georgie Lincoln" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, June 3, 2022 7:09:56 AM 
Subject: User Licence for Salesforce 

Hi Pritish, I hope this email finds you well. 

We are wondering if you are the only person who logs into the Salesforce Licence associated with the email address: [ mailto:[email-masked] | [email-masked] ] 

Thanks! 

	

	

	

Georgie Lincoln ​ ​ 	

| 	

Salesforce Administrator 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

tel [ tel:+64%209%203669900 | +64 9 3669900 ] 	

| 	

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://lesmills.com/live ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmills ] 	

[ https://www.lesmills.com/dei/ ]